Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2012-1455 Moderate: Oracle Linux 6 gegl security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Monday 12th November 2012 23:22:38 UTC (over 4 years ago)
Oracle Linux Security Advisory ELSA-2012-1455

https://rhn.redhat.com/errata/RHSA-2012-1455.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
gegl-0.1.2-4.el6_3.i686.rpm
gegl-devel-0.1.2-4.el6_3.i686.rpm

x86_64:
gegl-0.1.2-4.el6_3.i686.rpm
gegl-0.1.2-4.el6_3.x86_64.rpm
gegl-devel-0.1.2-4.el6_3.i686.rpm
gegl-devel-0.1.2-4.el6_3.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/gegl-0.1.2-4.el6_3.src.rpm



Description of changes:

[0.1.2-4]
- avoid buffer overflow in ppm loader (CVE-2012-4433)
 
CD: 3ms